{
  "name": "browser",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "leonllr",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "electron": "^9.2.0"
  }
}
